<?xml version="1.0" encoding="utf-8"?>
<WebHelpSystem DefaultUrl="Content/Topics/Help file/getting-started.htm" Toc="Data/Tocs/ssen_help.js" Index="Data/Index.js" Concepts="Data/Concepts.js" SearchDatabase="Data/Search.js" Synonyms="Data/Synonyms.xml" SearchUrl="Content/Search.htm" PathToScriptsFolder="Resources/Scripts/" SkinName="Global_HTML5" SkinID="Global_HTML5" Multilingual="false" Skins="Global_HTML5" BuildTime="19/12/2023 10:07:37" BuildVersion="19.1.8677.41286" TargetType="WebHelp2" SkinTemplateFolder="Skin/" InPreviewMode="false" TopNavTocPath="true" MoveOutputContentToRoot="false" ReplaceReservedCharacters="false" MakeFileLowerCase="false" UseCustomTopicFileExtension="false" PreventExternalUrls="true" EnableResponsiveOutput="true" IncludeGlossarySearchResults="true" ResultsPerPage="20" FeaturedSnippetsScopeID="AllFiles" FeaturedSnippetsResults="1" KnowledgePanelResults="1" IncludeMicroContent="true" xml:lang="es" LanguageName="Spanish" SearchEngine="MadCapSearch" IncludeCSHRuntime="true" DebugMode="false" ShowMadCapBacklink="false" HasELearning="false">
    <CatapultSkin Version="6" SkinType="WebHelp2" ComponentType="MasterPage" TemplateName="Fluid" Comment="HTML5 Side Navigation skin" EnableResponsiveOutput="True" AutoSyncTOC="true" SkinID="Global_HTML5" Name="Global_HTML5" SkinClass="_Skins_Global_Global_HTML5" HideNavOnStartup="False" LogoUrl="">
        <WebHelpOptions NavigationPanePosition="Right" OffCanvasMenuStyle="Accordion" MainMenuPosition="Left" EnableSticky="All" />
        <MicroContentOptions FeaturedSnippetsViewMode="Truncated" KnowledgePanelViewMode="Truncated" />
        <ProxyOptions FAQProxyViewMode="DropDown" KnowledgeProxyViewMode="Truncated" PromotionProxyViewMode="PlainText" />
    </CatapultSkin>
</WebHelpSystem>